Opened 9 years ago

Closed 9 years ago

Last modified 8 years ago

#3729 closed enhancement (fixed)

iptables-1.4.17

Reported by: Fernando de Oliveira Owned by: blfs-book@…
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New version.

http://www.iptables.org/projects/iptables/files/changes-iptables-1.4.17.txt

http://www.iptables.org/projects/iptables/files/iptables-1.4.17.tar.bz2

I am still using iptables-1.4.15. The tables need to be modified when using more recent versions, depending on the rules used (in blfs book version is iptables-1.4.16.2).

However I could not decide, from reading the changelogs, if I needed to do the upgrade, for security reasons. Help would be much appreciated. Please, reply to the dev or support list, as the discussion should probably not be here.

Change History (3)

comment:1 by Armin K, 9 years ago

Type: taskenhancement

comment:2 by Armin K, 9 years ago

Resolution: fixed
Status: newclosed

Fixed in r10924

comment:3 by bdubbs@…, 8 years ago

Milestone: current

Milestone current deleted

Note: See TracTickets for help on using tickets.